#mM {
	cursor: pointer;
	position: fixed;
	background: #bda571;
	color: #fff;
	z-index: 9;
	overflow: hidden;
	top: 60px;
	right: 20px;
	width: 48px;
	height: 36px;
}
#mM i {
	background: #fff;
	display: block;
	float: right;
	height: 4px;
	position: relative;
	right: 8px;
	text-align: center;
	top: 16px;
	width: 32px;
}
#mM i:before,
#mM i:after {
  background: #fff;
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  top: -8px;
  width: 32px;
}
#mM i:after {
  top: 8px;
}
#mM:active > i,
#mM:active > i:before,
#mM:active > i:after,
#mM:focus > i,
#mM:focus > i:before,
#mM:focus > i:after,
#mM:hover > i,
#mM:hover > i:before,
#mM:hover > i:after {
  background: #ae8763;
}







#mO {
    background: #bda571;
    left: 0;
    min-height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10000;
}
#mOW {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10001;
}
#mOW ul ul ul {display: none;}
#mOW .menu {
    display: block;
    padding: 20px;
    position: static;
    margin: 30px auto 0;
    max-width: 600px;
    border: 0;
    float: none; 
    background: none;   
}
#mOW .menu a {
	color: #fff;
	display: block;
	width: 100%;
	padding: 10px 0;
}
#mOW .menu a:active,
#mOW .menu a:focus,
#mOW .menu a:hover,
#mOW .menu .active > a{
  color: #000;
}
#mOW .menu li {
  border: 0;
  clear: both;
  width: 100%;
  margin: 0;
  padding: 0;
}
#mOW .menu li {
  border-top: 1px solid rgba(255,255,255,0.2);
}
#mOW .menu li a {
  padding: 8px 0;
}
#mOW .menu li:first-child {
  border-top: 1px solid rgba(255,255,255,0.2);
}
#mOW .menu li li a {
    padding: 10px 0;
}
#mOW #mOWc {
	color: #fff;
	cursor: pointer;
	font-size: 4em;
	line-height: 1;
	position: absolute;
	right: 12px;
	top: -3px;
}
#mOW #mOWc:active,
#mOW #mOWc:focus,
#mOW #mOWc:hover {
  color: #000;
}
#mO,
#mOW {
  display: none;
  opacity: 0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
#mO.widac,
#mOW.widac {
  display: block;
}
#mO.aktywne,
#mOW.aktywne {
  opacity: 1;
}





#mM.off-canvas {
  display: block;
}

#mOW nav ul li.active > a {
    color: #000 !important;
    border: 0;
}












#mOW ul {padding: 10px}


#mOW ul ul {
	transform: scaleY(1);
	-webkit-transform: scaleY(1);
	padding: 10px 0 0 30px;
	position: relative;
	width: 100%;
    background: transparent;
    left: 0;
}
#mOW ul ul li {
	text-align: left;
}
#mOW ul ul li a {}



#mOW .informacje {
    display: none;
}